Epicor Procurement CVE-2014-4313 SQL Injection Vulnerability

Bugtraq ID: 70227
Class: Input Validation Error
CVE: CVE-2014-4313
Remote: Yes
Local: No
Published: Oct 03 2014 12:00AM
Updated: Oct 03 2014 12:00AM
Credit: Luciano Martins
Vulnerable: Epicor Software Corporation Epicor Procurement 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus